@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }
h1, h2, h3, h4 {
font-family: 'Open Sans', sans-serif;
    margin-bottom: 5px;
}

p {
  font-size:14px;
  color: #222;
font-family: 'Open Sans', sans-serif;
 }

 body{
   font-size:14px;
   color: #222;
font-family: 'Open Sans', sans-serif;
  }

ol, ul{
margin-left: 1.15rem
  }

.column, .columns{
padding-left: .625rem;
padding-right: .625rem
  }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 0.3rem 0rem;
background: #fff; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.footer a {
    color: #fff;
    font-size: 13px !important;
    font-weight: normal !important;
    text-transform: none !important;
    margin-top: 10px;
    padding-left: 0px !important;
}

.entry-content img {
  max-width: 100%;
  height: auto !important; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul { }
  .widget ul li {
padding: 1px 0 1px 0;
border-bottom: 0px solid #ccc;
display: list-item;
}

#nav_menu-2.widget.widget_nav_menu{
margin-bottom: 20px;
}

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em;
  background: #003e77;
  padding-top: 0px;
 }

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet.

Remember to add things that won't make sense to print at
the bottom. Things like nav, ads, and forms shouldbe set
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }


.top-bar {
  max-width: 70rem;
  margin-left: auto;
  margin-right: auto;
background-color: #003e77;
}
.row{
  max-width: 70rem;
  margin-left: auto;
  margin-right: auto
 }

 h2{
   font-size: 20px;
   font-weight: bold;
   color: #003e77;
  }

  h1{
    font-weight: bold;
    font-size: 24px;
    color: #003e77;
   }

   h3{
font-weight: normal;
font-size: 15px;
color: #003e77;
    }

   h5{
     font-size: 16px;
 color: #222;
    }



.tablepress tfoot th, .tablepress thead th{
  vertical-align: middle;
  text-align: center;
  background-color: #f1f1f1;
font-size: 13px;
 }

 .tablepress tbody td{
   vertical-align: middle;
   text-align: center;
   font-size: 13px;
  }

  table tbody tr:nth-child(even){
background-color: #fff
   }

   table tbody, table tfoot, table thead{
     border: none;
    }

    .laina p{

      line-height: 22px;
      overflow: hidden;
      padding: 13px 0;
      font-size: 16px;
    }

    .laina h4{

      line-height: 26px;
      clear: both;
      overflow: hidden;
      font-weight: normal;
      padding: 10px 0;
      font-size: 16px;
    }

    .textwidget{
      padding: 10px 0px;
      font-size: 14px;
    }

    .kuva{
      opacity: .45;
transition: all .2s ease-in-out
    }

    .kuva:hover{
opacity: 1
    }

.review-list li{
  border-bottom:none;
  padding: 5px 15px;
}

.review-list li:last-child{
  border-bottom:none;
}

.user-review-area{
  border-top:none;
}

    .large-8{
width: 69.66667%;
    }

    .large-4{
width: 28.33333%;    }

    .widget_recent_entries{

      padding: 20px 25px;
      overflow: hidden;
      margin: 0 0 30px;
      border-radius: 2px;
      background: #fff;
      box-shadow: 0 2px 10px rgba(0, 0, 0, .15);
    }

    h4.widgettitle{
      font-size: 14px;
      font-weight: bold;
      color: #274690;
padding-bottom: 10px;
    }



.large-7{
width: 48.33333%;
text-align: center;
padding: 0px;
    }

.large-5{
width: 51.66667%;
padding: 0px;
    }

.row .row{
padding: 5px 5px 5px;
    margin: 0px;
    margin-bottom: 10px;
    }

.logosidebar2{
display: inline-block;
max-width: 100%;
margin-top: 10%
    }




a{
  color: #222;
  text-decoration: underline;
}

a:focus, a:hover{
color: #797878;
text-decoration: underline;
}

.header{
background: #003e77;
}

.top-bar-right.show-for-medium{
margin-top: 12px;
}

.bonusarea{
  background: #f9f9f9;
  padding: 20px 10px;
  border-bottom: 1px solid #ccc
}

.bonusarea-tausta{
width: 100.0%
}

.row.headings{
color: #e62828
}

.bonusarea-2{
width: 43.33333%;
float: left;
}

.mainosboksi01 .bonusteksti{
font-size: 12px;
font-style: italic;
}


.bonusarea-3{
  float: right;
  width: 25%;
  position: relative;
  padding-left: .9375em;
  padding-right: .9375em;
  margin-right: 15px;
}

.bonusarea-4{
margin-top: 20px;
}

.bonusarea-4 li{
  font-size: 13px;
  padding-bottom: 0;
  width: 33.33333%;
  display: block;
  height: auto;
  float: left;
  list-style: none;
}

.bonus-title{
font-size: 22px;
}
.review-wrapper{
border: none;
margin-bottom: 0em;
}

.review-list .review-star{
top: 0px;
position: relative;
}

#content .review-list{
float: right;
}

.review-result-wrapper i{
font-size: 18px;
}

#snippet-box{
display: none;
}

.rank{
color: #003e77;
font-size: 24px;
font-weight: bold;
text-align: center;
}

.korostettu{
font-size: 28px;
font-weight: bold;
    color: #003e77;
    line-height: 28px;
    text-align: center;
}

.bonus-tag{
  font-size: 18px;
  font-weight: 300
}

.menu>li>a{
color: #fff;
text-decoration: none;
font-weight: bold;
    font-size: 14px;
}

.menu .active>a{
color: #fff;
text-decoration: none;
font-weight: bold;
    
}

/*All bookmakers table*/
div.all-bookmakers-table {
	border-radius: 6px;
  	background-color: #ffffff;
  	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.06);
  	font-family: "Roboto", sans-serif;
  	margin-top: -130px;
  	
}
body.home div.all-bookmakers-table{
	margin-bottom: 48px;
	
	
}
div.all-bookmakers-table:after {
	clear: both;
	content: "";
	display: block;
}
div.all-bookmakers-table div.row {
	display: table;
	padding: 16px;
	width: 100%;
}
div.all-bookmakers-table div.column {
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}
div.all-bookmakers-table div.row:nth-child(odd) {
	background-color: #fff; 
}
div.all-bookmakers-table div.row:nth-child(even) {
	background-color: #f9f9fa; 
}
div.all-bookmakers-table div.column-1 div.logo {
    border-radius: 5px;
    max-height: 48px;
    max-width: 150px;
    text-align: center;	
}
div.all-bookmakers-table div.column-1 div.logo img {
	border-radius: 5px;
}
div.all-bookmakers-table div.column-2 a {
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
}
div.all-bookmakers-table div.column-2 a:hover {
	/*text-decoration: underline;*/
}
div.all-bookmakers-table div.column-3 div.first-row {
	margin-bottom: 5px;
}
div.all-bookmakers-table div.column-3 div.second-row {
	font-size: 14px;
	color: #acb5bd;
}
div.all-bookmakers-table .yellow-button {
	padding: 10px 28px;
	font-size: 16px;
	text-transform: uppercase;
}
div.all-bookmakers-table div.column-5 div.first-row {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 8px;
}
div.all-bookmakers-table div.column-5 div.second-row {
	font-size: 16px;
	font-weight: 400;
	color: #7d838f;
}
div.all-bookmakers-table div.column-1 {
	width: 14%;
}
div.all-bookmakers-table div.column-2 {
	width: 11%;
}
div.all-bookmakers-table div.column-3 {
	width: 14%;
}
div.all-bookmakers-table div.column-4 {
	width: 19%;
}
div.all-bookmakers-table div.column-5 {
	width: 42%;
}
div.all-bookmakers-table-header {
	font-family: "Rubik", sans-serif;
	font-size: 18px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	padding: 14px 16px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
/*End all bookmakers table*/

.widget .active>a{
font-weight: normal;
    color: #333;
}

.top-bar ul{
background: none;
}

.menu>li>a:hover{
text-decoration: underline;
color: #d7d7d7;
}

.menu .active>a{
  background: none;
}

.dropdown.menu.medium-horizontal>li.opens-left>.is-dropdown-submenu{
  background-color: #003e77;
}

.is-dropdown-submenu{
border: 0px solid #cacaca;
}

.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after{
  border-color: #fff transparent transparent;
}

.is-dropdown-submenu>li{
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}

.off-canvas{
  background-color: #003e77;
}
.footer .menu a{
  color: #fff;
font-size: 15px;
font-weight: bold;
  text-transform: none;
    text-decoration: none;
}

.footer .menu a:hover{
  text-transform: underline;
}


.footer .menu .active>a{
background: none;
}

.footer .menu>li>a:hover{
background: none;
text-decoration: underline;
color: #999;
}

.column-1{
width: 30%;
}

.footer p{
  color: #fff;
  font-size: 13px;
}

#menu-footer.menu{
margin-left: -15px;
}

a.hae{
  padding: 10px;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  background: #0B773F;
  line-height: auto;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
}

a.hae:hover{
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .15) 0%, rgba(255, 255, 255, .15) 100%);
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .15) 0%, rgba(255, 255, 255, .15) 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .15) 0%, rgba(255, 255, 255, .15) 100%);
  background-image: linear-gradient(bottom, rgba(0, 0, 0, .15) 0%, rgba(255, 255, 255, .15) 100%);
}

#logo{
  width: 150px;
  float: left;
  margin: 5px 0 5px 3px;
  display: block;
  cursor: pointer;
  position: relative;
}

.tekstiheader {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;
  margin-left: 20px;
}

.tekstiheader:hover {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;
  margin-left: 20px;
}

.tekstiheader span{
color: #4e4e4e;
font-size: 18px;
}

.company-info{
  padding: 20px;
  border-radius: 4px;
  margin: -10px 5px 40px 0;
  background-color: #fff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, .15);
  margin-top: 15px;
}

.company-info .hae{
  float: right;
  margin: 10px;
}

.company-info .logo{
padding: 2px 2px 20px;
}

.company-info h3{
  color: #008def;
  font-size: 21px;
  padding: 7px 0px 15px;
  font-weight: bold;
}

.company-info ul li{
  padding-bottom: 13px;
  overflow: hidden;
}

.company-info ul .label{
  float: left;
  width: 187px;
  background: none;
font-size: 14px;
  color: #0a0a0a;
}
.company-info ul .info{
overflow: hidden;
font-size: 14px;
}


.mainosboksi{
display: block;
width: 190px;
height: 150px;
float: left;
clear: none;
padding: 0px;
border: 2px solid #0074c4;
background: rgba(0, 116, 196, 0.87);
color: #fff;
font-size: 16px;
line-height: 1.5;
text-decoration: none;
text-align: center;
margin: 0px;
margin-right: 10px;
margin-bottom: 10px;
}
.mainosboksi p{
margin-bottom: 10px;
font-size: 15px;
}

.mainosboksi a{
color: #fff;
}

th.column-1{
width: 25%;
}

th.column-4{
width: 25%;
text-align: left;
}

td.column-4{
text-align: left !important;
}

.mainosboksi a:hover{
color: #ccc;
}

.off-canvas-content{
  background: #fff;
}
li{
font-size: 14px;
}

.dropdown.menu.medium-horizontal>li.opens-left>.is-dropdown-submenu{
right: 0%;
left: auto;
top: 100%;
border-bottom: 6px solid #1f4534;

}


.widget ul li a{
color: #333;
font-size: 14px;
text-decoration: none;
    font-weight: normal;
    padding: 0px;
    display: revert;
}

td a{
color: #222;
}

#nav_menu-3{
margin-bottom: 30px;
}

.widget ul li a:hover{
text-decoration: underline;
    background: none;
color: #222;
}

.featuredkaappaukset img{
  max-width: 95%;
box-shadow: 0 0 5px #677376;
-moz-box-shadow: 0 0 5px #677376;
-webkit-box-shadow: 0 0 5px #677376;
border: 6px solid #fff;
}

.featuredkuva{
  box-shadow: 0 0 5px #677376;
  -moz-box-shadow: 0 0 5px #677376;
  -webkit-box-shadow: 0 0 5px #677376;
  background-color: #eee;
  text-align: center;
  width: 97%;
  margin-bottom: 23px;
  padding: 22px;
}

.featuredkaappaukset{
width: 97%;
}

#submit.button{
  background: #373F51 !important;
  color: #fff !important;
  font-weight: bold !important;
}

#submit.button:hover{
  background: #4f759e;
}


#review.review-wrapper.wp-review-60.wp-review-star-type.wp-review-box-full-width{
  box-shadow: 0 0 5px #677376;
  -moz-box-shadow: 0 0 5px #677376;
  -webkit-box-shadow: 0 0 5px #677376;
  border: 6px solid #fff;
}

.user-total-wrapper .user-review-title{
  font-weight: normal;
  margin: 0;
  font-size: 14px;
}

review-total-box{
  font-size: 14px;
}

.wp-review-user-rating-total{
  font-size: 14px;
  display: none;
}

.wp-review-user-rating-total small{
  display: none;

}

.wp-review-point-type .review-result{
  height: 12px;
}

.review-point .review-result-wrapper{
  height: 12px;
}

.review-list li{
  padding: 5px 15px;
}

.review-total-wrapper span.review-total-box{
  padding: 0px 0 0px;
  font-size: 30px;
}

.user-review-area.comments-review-area{
display: none;
}

.review-total-wrapper{
margin: 0px 15px;
}

.wpsm-comptable td img{
  max-width: 140px;
  max-height: 250px;
  padding: 0px;
}

.wpsm-comptable th.st-head-row{
background-color: #fff;


}

.wpsm-comptable th, .wpsm-comptable td{
  padding: 5px;
  font-size: 13px;
}

.wpsm-comptable{
border: none;
}

.wpsm-comptable td{
  min-width: 50px;
  border-left: none;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #ccc;
  height: 120px;
}

.wpsm-comptable td:hover{
background:none;
}

.wpsm-comptable td:hover, .wpsm-comptable td.betterhover, .wpsm-comptable tr:hover td{
background:none;
}

.wpsm-comptable .st-key{
  text-align: center !important;

}

.wpsm-comptable td ul li{
font-size: 13px;
text-align: left;
width: 170px;}

.wpsm-thead-default th{
  background-color: #fff;
  color: #222;
  border-color: #f8f8f8;
    border-bottom: 2px solid #274690;
}

.full_width{
height: 85px;
}

.pikkukuva{
  width: 40px;
  margin-bottom: 40px;
  margin-top: 10px;}

  .bonustieto{
    font-size: 16px;
    color: #274690;
    background: #f9f9f9;
    padding: 10px 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px
  }

  .arvostelu.text-center li{
    width: 15.5%;
    list-style: none;
    display: block;
height: auto;
float: left;
padding: 0 .625rem 1.25rem
  }

span.title{
    font-size: 12px;
    font-weight: 600;
    height: 25px;
    display: block
  }

  .arvostelu-arvat{
    width: 80px;
    height: 60px;
    background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
    background-position: -20px -1058px;
    }

    .arvostelu-blackjack{
      width: 80px;
      height: 60px;
      background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
      background-position: -20px -150px;
      }

      .arvostelu-bingo{
        width: 80px;
        height: 60px;
        background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
        background-position: -20px -1270px;
        }

        .arvostelu-keno{
          width: 80px;
          height: 60px;
          background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
          background-position: -20px -780px;
          }

          .arvostelu-hedelmapelit{
            width: 80px;
            height: 60px;
            background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
            background-position: -15px -500px;
            }

            .arvostelu-ruletti{
              width: 80px;
              height: 60px;
              background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
              background-position: -20px -430px;
              }

              .arvostelu-lotto{
                width: 80px;
                height: 60px;
                background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
                background-position: -15px -850px;
                }

                .arvostelu-vedonlyonti{
                  width: 80px;
                  height: 60px;
                  background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
                  background-position: -20px -570px;
                  }

                  .arvostelu-videopokeri{
                    width: 80px;
                    height: 60px;
                    background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
                    background-position: -15px -640px;
                    }

                    .arvostelu-live{
                      width: 80px;
                      height: 60px;
                      background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
                      background-position: -10px -220px;
                      }

                      .arvostelu-baccarat{
                        width: 80px;
                        height: 60px;
                        background: url(https://www.parasnettikasino.com/wp-content/uploads/2016/11/pelit.png);
                        background-position: -20px -8px;
                        }

    .fa.fa-check{
    color: #007739;
    margin-top: 10px;
    font: normal normal normal 14px/1 FontAwesome;
      }

      .fa.fa-close{
color: #c82323;
      margin-top: 10px;
      font: normal normal normal 14px/1 FontAwesome;

        }

.fa-plus:before{
color: #007739;
font: normal normal normal 14px/1 FontAwesome;
line-height: 35px;
  }

    .fa-minus:before{
    color: #c82323;
    font: normal normal normal 14px/1 FontAwesome;
    line-height: 35px;
      }

    .wpsm-comptable .st-key{
     width: 25%;
    }

.is-accordion-submenu-parent>a:after{
     border-color: #fff transparent transparent;


    }

.mainosboksi01{
padding: 15px 0px 25px;
text-align: center;
border: 1px solid #ccc;
    margin-bottom: 20px;
    }

.mainosboksi01 .logo img{
width: 220px;
margin: 5px;
    }

.mainosboksititle{
font-size: 16px;
    font-weight: bold;
    }


.mainosboksi01 .bonus{
font-size: 20px;
font-weight: bold;
    }

.footer ul{
list-style-type: none;
    margin-left: 1rem;
    }

.footer li{
float: left;
    margin-right: 25px;
    }

.footer ul li a:hover{
text-decoration: underline;
    }

.footer ul li .sub-menu li{
clear: left;
font-weight: normal;
font-size: 13px
    }

.footer ul li .sub-menu li a{
clear: left;
font-weight: normal;
font-size: 13px
    }

.source-org.copyright{
margin-top: 30px;
    }

.footerlogo{
width: 286px;
float: left;
margin-right: 25px;
    }

.footerkuvasarja{
float: right;
    width: 200px;
    }

.footerpankkitilit{
margin-top: 20px;
    float: right;
    }

.footerpankkitilit img{
width: 250px;
    }

table thead{
background: #022B3A;
color: #fff;
padding: .3rem .3rem .3rem;
font-weight: 700;
text-align: center;
font-size: 12px;
    }

table tbody td{
padding: 10px 5px;
text-align: center;
    }

tr{
border-bottom: 1px solid #ccc;
    }

table thead th{
padding: .3rem .3rem .3rem;
font-weight: 700;
text-align: center;
    }

table ul {
margin-bottom: 0px;
text-align: left;
    }

table li {
font-size: 13px;
    }
table a{
font-size: 11px;
    }

.mainosboksi02{
padding: 0px 0px 10px;
text-align: center;
border: 1px solid #373F51;
border-width: 2px 0;
    margin: 30px 0px;
    }

.mainosboksi02 .bonus{
font-size: 28px;
font-weight: bold;
    }

.mainosboksi02 .logo{
margin-top: 15px;
    }

    .top-bar .top-bar-left, .top-bar .top-bar-right{
        width: inherit;
    }

#breadcrumbs{
margin-bottom: 0px;
    color: #222;
font-size: 12px;
}

#breadcrumbs a{
color: #222;
text-decoration: none;
    font-size: 12px;

}

#breadcrumbs a:hover{
text-decoration: underline;
}

.home #breadcrumbs{

display: none;
}

.wcprt-responsive-table ._rt-row ._rt-hide{
text-align: center;
}

.wcprt-responsive-table ._rt-row ul{
text-align: left;
}

.columns:last-child:not(:first-child){
justify-content: left;
}

.wcprt-responsive-table ._rt-row a{
font-size: 12px;
}

body .wcprt-responsive-table ._rt-row{
padding: 5px 0;
}

.wcprt-responsive-table ._rt-row:hover{
background: none;
}

img._rt-arrow-down{
max-width: 3%;
}

img._rt-arrow-up{
max-width: 3%;
}

.wcprt-responsive-table{
margin-bottom: 20px;
}


.wcprt-responsive-table li {
font-size: 13px;
}



.fb{
background-color: #3b5998 !important;
padding: 3px 11px !important;
height: 27px;
        display: block;
color: #fff!important;
    border-radius: 5px;
}

.fb:hover{
background-color: #3b5998 !important;
}

.twitter{
background-color: #55acee !important;
padding: 3px 8px !important;
height: 27px;
        display: block;
color: #fff!important;
    border-radius: 5px;
}

.twitter:hover{
background-color: #55acee !important;
}

.googleplus{
background-color: #db4437 !important;
padding: 3px 8px !important;
height: 27px;
color: #fff!important;
        display: block;
    border-radius: 5px;
}

.googleplus:hover{
background-color: #db4437 !important;
}

.fa-facebook{
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color: #fff;
}

.fa-twitter{
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color: #fff;
}

.fa-google-plus{
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color: #fff;
}

.share-buttons ul {
display: inline;
}

.share-buttons {
list-style: none;
    margin: 0px;
}

.share-buttons li {
float: left;
    padding: 0 5px 0 0 !important;
border-bottom: none !important;
    display: table !important;
}

.sharesidebar {
padding: 0;
margin: 15px 0px 20px;
    float: left;
width: 25%;
}

.sharetext {
margin-right: 5px;
text-align: right;
font-size: 13px;
line-height: 24px;
white-space: nowrap
}
.share-buttons a:hover {
opacity: 0.5;
}

.arvostelusivussa {
    float: left;
    display: block;
    width: 100%;
    margin: 0;
padding: 0;
list-style: none
}

.arvostelusivussa span {
width: 70%;
float: left;
}

.sivutahdet{
display: inline-block;
width: 30%;
float: left
}

.korostettu2{
font-size: 18px;
font-weight: bold;
    color: #222;
    line-height: 18px;
    text-align: center;
}

.perustiedot {
    text-align: left ;
    margin-top: 20px;
}

.button {
    background-color:#f6921e;
    font-size: 16px !important;
    text-decoration: none;
font-weight: bold ;
}

.button:hover {
    background-color:#f4a449;
}

    .brandListNumBonus .table > .row .btn {
        margin-top:14px;
        height:52px;
        font-size:18px;
    }

    .btn {
        background:#12ab49;
        font-size:18px !important;
        color:#fff;
        display:block;
        text-align:center;
        text-decoration:none;
        line-height:28px;
        font-weight:bold;
        -webkit-transition:all 0.2s linear;
        -moz-transition:all 0.2s linear;
        -o-transition:all 0.2s linear;
        -ms-transition:all 0.2s linear;
        transition:all 0.2s linear;
vertical-align: middle;
               padding-top: 11px;
    padding-bottom: 11px;
    }


    .btn:hover{
        background:#27d666;
        text-decoration: none;
        color: #fff;
    }

    .btn2 {
        background:#12ab49;
        font-size:26px !important;
        color:#fff;
        display:block;
        text-align:center;
        text-decoration:none;
        line-height:28px;
        font-weight:bold;
        -webkit-transition:all 0.2s linear;
        -moz-transition:all 0.2s linear;
        -o-transition:all 0.2s linear;
        -ms-transition:all 0.2s linear;
        transition:all 0.2s linear;
        display: table-cell !important;
vertical-align: middle;
                       padding-top: 15px;
    padding-bottom: 15px;
        border-radius: 5px;
    }


    .btn2:hover{
        background:#27d666;
        text-decoration: none;
        color: #fff;
    }


    .valign {
        display:table !important;
        width:100%;
    }
    .valign .cell {
        display:table-cell !important;
        vertical-align:middle;
    display: block !important;
}


    }

    .brandListNumBonus .table > .row .btn {
        margin-top:14px;
        height:52px;
        font-size:18px;
    }


.rating{
color: #F0C808;
font-size: 19px;
}

.fa-rating.s-5:before {
content: "\f005\f005\f005\f005\f005";
}

.fa-rating.s-4-5:before{
content: "\f005\f005\f005\f005\f123";
}

.fa-rating.s-4:before{
content: "\f005\f005\f005\f005\f006";
}

.fa-rating.s-3-5:before{
content: "\f005\f005\f005\f123\f006"
}

.row.endcta{
border: 1px solid #ccc !important;
padding: 0px 0;
display: flex;
margin: 0;
    margin-bottom: 15px;
    border-radius: 5px;
    }

.row.endcta .bonus{
font-size: 30px;
font-weight: bold;
    line-height: 24px;
    }

.row.endcta .columns{
text-align: center;
align-items: center;
justify-content: center;
display: flex
    }

    .wcprt-responsive-table ._rt-header {
        background: #003e77;
    }

#sidebar1 {
width: 100%;
float: none;
max-width: 70rem;
margin-left: auto;
margin-right: auto;
content: ' ';
display: table;
padding: 15px 0px;
    }

#pages-2{
width: 25%;
float: left;
display: block;
    margin-bottom: 20px;
    }

#pages-3{
width: 25%;
float: left;
display: block;
    margin-bottom: 20px;
    }

#main1{
background: #ebedee;
    }

    #sidebar1 .widget_nav_menu {
        width: 25%;
        float: left;
        display: block;
        margin-bottom: 20px;
    }

    #sidebar1 .widget ul {
        margin-left: 1.15rem;
        list-style-type: disc;
    }


.arvostelusivussa .rating {
display: inline-block;
float: right;
}

@media only screen and (max-width: 760px){

.wcprt-responsive-table ._rt-row ._rt-hide {
    text-align: left;
    padding-left: 12%;
margin-top: 10px;
    width: 100%;
}
    
    .medium-4{
width: 100%;
    }
    
        #pages-2{
width: 100%;
float: left;
margin-right: 10%;
display: block;
    }

#pages-3{
width: 100%;
float: left;
margin-right: 10%;
display: block;
    }
    
    .sharesidebar {
width: 100%;
}
    
    .row.endcta{
border: 0px solid #ccc !important;
padding: 0px 0;
display: inline-block;
margin: 0;
margin-bottom: 15px;
    }
    
    .row.endcta .bonus{
margin-bottom: 15px;
    }
    
.small-6{
width: 30%
}
    
.small-4{
width: 30%
}

.small-2{
width: 8%
}
    
body .wcprt-responsive-table ._rt-row{
border: 1px solid #ccc !important;
    border-bottom: 0px solid #022B3A !important;
}

    body .wcprt-responsive-table ._rt-mobile-display-more{
border: 1px solid #ccc !important;
        padding: 2px 5px;
}


    }

/*For browser/screen widths less than 768px*/
@media screen and (max-width: 1020px) {
    h1{
        font-size: 20px;
    }

    h2{
        font-size: 16px;
    }
    
      h3{
        font-size: 16px;
    }
    .content {
        width: 100%;
    }
    .sidebar {
        width: 100%;
    }
    
    .thumbnail{
        margin-top: 1rem;
    }

    .medium-8 {
        width: 100%;
float: left;
padding-left: .625rem;
padding-right: .625rem
    }
    
            .korostettu{ 
font-size: 21px;
line-height: 20px;
    }

        
    .rank { 
font-size: 21px;

    }
    
    .entry-content .alignright, .entry-content img.alignright {
        display: block;
        float: none;
        text-align: left;
        width: 100%;
margin-left: 0px;
    
    }

#content .review-list{
float: left;
}
    
    

    .company-info .hae{
      float: none;
      margin: 0px;
    }

    .company-info ul{
      margin-left: 0px;
    }

    .company-info ul .label{
      width: 120px;
    }

    .wpsm-comptable th, .wpsm-comptable td{
      padding: 5px;
      font-size: 15px;
    }
    

    .wpsm-comptable td{
    height: 80px;
    }

    .wpsm-comptable td ul li{
    font-size: 15px;
    text-align: left;
    width: 200px;}

    .featuredkuva{
      width: 100%;
      margin-bottom: 5px;
    }

    .featuredkaappaukset{
      display: none;
    }

    .wp-review-60.review-wrapper{
margin-bottom: 5px;
    }
    
    .arvostelu.text-center li{
        width: 25.5%;
    }
    
    .top-bar .top-bar-left, .top-bar .top-bar-right{
        width: min-intrinsic;
    }
    
    .review-total-wrapper span.review-total-box{
       font-size: 20px;
    }
    
       .top-bar img{
        width: 226px;
    }

        .top-bar .top-bar-right{
width: min-intrinsic;
position: absolute;
right: 0;
display: block;
vertical-align: middle;
margin-top: 12px;
    }
    
    .footerlogo{
display:none;
    }
    
    .footerkuvasarja{
display:none;
    }
    
    .footerpankkitilit{
display:none;
    }

    .large-8{
width: 100%;
    }

table ul{
margin-left: 15px;
text-align: left;
   }

table tbody td{
padding: 5px 5px;
   }
    
    table tbody{
border-top: 1px solid #ccc;


   }
    
    
    
    .logosidebar2{
display: inline-block;
max-width: 100%;
margin-top: 3%
    }
    
    
table.stack tfoot,table.stack thead{display:revert}table.stack td,table.stack th,table.stack tr{display:revert}table.stack td{border-top:0}
    
    
        @media screen and (max-width: 768px) {

    .btn {
        font-size:14px !important;
    }
    }
        
    body .wcprt-responsive-table ._rt-row {
        border: 1px solid #ccc !important;
        border-bottom: 0px solid #022B3A !important;
    }

            body .wcprt-responsive-table ._rt-mobile-display-more{
border: 1px solid #ccc !important;
        padding: 2px 5px;
}
   }

    @media screen and (max-width: 760px) {

.medium-2{
width: 29.66667%
    }
        
    body .wcprt-responsive-table ._rt-row {
        border: 1px solid #ccc !important;
        border-bottom: 0px solid #022B3A !important;
    }

            body .wcprt-responsive-table ._rt-mobile-display-more{
border: 1px solid #ccc !important;
        padding: 2px 5px;
}
   }
      

    /*For browser/screen widths less than 768px*/
@media screen and (max-width: 667px) {

    table.stack tfoot,table.stack thead{display:none}table.stack td,table.stack th,table.stack tr{display:block}table.stack td{border-top:0}
    
    table img{
max-width: 40% !important;
        margin-top: 10px;

   }
    
    .rank { 
    position: relative;
float: left;
border-right: 0px solid #ccc;
    margin-top: 35px;
margin-right: 25px;
    }
    
    table tbody td{
padding: 5px 15px;
text-align: left;
   }
    
table a.maxbutton.maxbutton{
float: right;
margin-right: 45px;
margin-top: -70px;
   }

  }
    
        /*For browser/screen widths less than 320px*/
@media screen and (max-width: 415px) {
    
table a.maxbutton.maxbutton{
float: right;
margin-right: 0px;
margin-top: -60px;
width:110px !important;
   }
    
    .rank { 
text-align: left;
        margin-right: 0px;
margin-right: 10px;
margin-top: 22px;

    }
    
.menu>li>a{ 
padding: .7rem 0.3rem;

    }
    
    
    .btn {
        font-size:14px !important;
        padding-bottom: 4px;
        padding-top: 4px;
    }
    
    .korostettu {
font-size: 15px;


    }
    
    .rank {
font-size: 15px;
    }
 }
    
        
        /*For browser/screen widths less than 320px*/
@media screen and (max-width: 320px) {
    
table a.maxbutton.maxbutton{
float: right;
margin-right: 0px;
margin-top: -55px;
width:110px !important;
   }
    
    .korostettu{ 
font-size: 16px;
line-height: 20px;
    }
    
    .btn {
        font-size:10px !important;
    }
    
        .korostettu {
font-size: 12px;
    }
    
.rank {
font-size: 15px;
    }
 }
    

